<vfs> |

`<vfs>` is defined in the Main RXML parser module. Prints the mountpoint of the filesystem module that handles the page, or unknown if it could not be determined. This is useful for creating pages or applications that are to be placed anywhere on a site, but for some reason have to use absolute paths.

Attributes |

Attributes

Example

source code

    <formoutput>

    Link to this page.
    </formoutput>

    "=> >

result | <formoutput> Link to this page. </formoutput>